@charset "UTF-8";
#hero {
  min-height: calc(100vh - 200px);
  padding: 0rem 0 5rem 0;
  position: relative;
}
@media screen and (max-width: 767px) {
  #hero {
    min-height: 0;
    margin-bottom: 4rem;
  }
}
#hero h2#maincopy {
  position: absolute;
  top: 5rem;
  left: 10%;
  z-index: 30;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: bold;
  letter-spacing: 0.1em;
  color: #ffffff;
  font-size: 2vw;
}
@media screen and (max-width: 767px) {
  #hero h2#maincopy {
    font-size: 5vw;
    top: 1rem;
  }
}
#hero h2#maincopy .copy {
  position: relative;
}
#hero h2#maincopy .copy p span {
  background: #1E71BB;
  display: inline-block;
  font-feature-settings: "palt";
  padding: 0 0.5rem;
}
#hero .scroll {
  position: absolute;
  color: #1E71BB;
  transform: rotate(90deg);
  bottom: 0rem;
  left: 2rem;
  overflow: hidden;
}
#hero .scroll::after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #fff;
  top: 0;
  left: 0;
  animation: scrollFade 2.5s ease-in-out infinite;
}
@keyframes scrollFade {
  0% {
    transform: translateX(-100%);
  }
  80% {
    transform: translateX(100%);
  }
  100% {
    transform: translateX(100%);
  }
}
#hero .counter {
  color: #1E71BB;
  position: absolute;
  bottom: 5rem;
  right: 8rem;
  z-index: 1;
  letter-spacing: 0.5em;
  font-weight: 400;
  display: flex;
  align-items: baseline;
  line-height: 1;
}
@media screen and (max-width: 767px) {
  #hero .counter {
    right: 10%;
    bottom: 0rem;
  }
}
#hero .counter .progress-ring {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 148px;
  height: 148px;
}
@media screen and (max-width: 767px) {
  #hero .counter .progress-ring {
    width: 80px;
    height: 80px;
    left: 45%;
  }
}
#hero .counter .progress-ring .progress-ring__circle {
  stroke-dasharray: 366.54, 91.63;
  stroke-dashoffset: 0;
  transform: rotate(-90deg);
  transform-origin: 50% 50%;
  transition: transform 0.5s ease;
}
#hero .counter .activenum {
  font-size: clamp(2rem, 0.84rem + 1.5vw, 3rem);
  font-weight: 300;
}
#hero .counter .slash {
  width: 1px;
  height: 23px;
  display: inline-block;
  background-color: #1E71BB;
  margin-inline: 8px;
}
@media screen and (max-width: 767px) {
  #hero .counter .slash {
    margin-left: 0;
  }
}
#hero .txts {
  position: relative;
  z-index: 10;
  margin: 1rem 0 0 0;
  color: #1E71BB;
}
#hero .txts h3 {
  margin: 0 0 1rem 0;
  font-feature-settings: "palt";
  font-weight: 500;
  font-size: clamp(1.6rem, 1.136rem + 0.6vw, 2rem);
}
#hero .txts p {
  font-size: clamp(1rem, 0.304rem + 0.9vw, 1.6rem);
}
#hero .link_btn {
  position: absolute;
  bottom: 2rem;
  right: 2rem;
}
#hero .link_btn a {
  display: inline-block;
  background: #1E71BB;
  color: #ffffff;
  border-radius: 50px;
  padding: 0.8rem 20px;
  display: flex;
  align-items: center;
}
#hero .link_btn a p {
  font-size: clamp(1rem, 0.492rem + 0.7vw, 1.5rem);
}
#hero .link_btn a .c-icon {
  line-height: 0.5;
  margin: 0 0 0 1rem;
}
#hero .keyword {
  position: absolute;
  left: -2rem;
  bottom: 1rem;
}
#hero .keyword ul li {
  margin: 0 0 5px 0;
}
#hero .keyword ul li p {
  display: inline-block;
  border: 1px solid #1E71BB;
  border-radius: 3px;
  background: #ffffff;
  padding: 0.5rem;
  border-radius: 3px;
  color: #1E71BB;
  font-size: clamp(1rem, 0.818rem + 0.91vw, 1rem);
  font-size: clamp(1rem, 0.536rem + 0.6vw, 1.4rem);
}
#hero .swiper-slide {
  transition-timing-function: cubic-bezier(1, 0, 0, 1);
}
#hero .swiper-slide .image {
  position: relative;
  line-height: 1;
  height: calc(100svh - 280px);
}
#hero .swiper-slide .image .images {
  overflow: hidden;
  border-radius: 20px;
}
#hero .swiper-slide .image .images img {
  height: calc(100svh - 280px);
  -o-object-fit: cover;
     object-fit: cover;
}
#hero .swiper-slide img {
  transform: scale(0.9);
  /* 左右のスライドを小さくする */
  transition: 0.7s;
  /* ゆっくり小さくさせる */
}
#hero .swiper-slide-active img {
  opacity: 1;
  /* 中央のスライドは薄くしない */
  transform: scale(1);
  /* 中央のスライドは小さくしない */
  z-index: 1;
  /* 中央のスライドを一番上にする */
}
#hero .swiper-arrow .icon {
  width: 64px !important;
  height: 64px !important;
  line-height: 1;
  padding: 1.3rem;
  background: #1E71BB;
  border-radius: 50%;
  display: block;
  transition: all 0.3s ease;
}
@media screen and (max-width: 767px) {
  #hero .swiper-arrow .icon {
    width: 40px !important;
    height: 40px !important;
    padding: 0.8rem;
  }
}
#hero .swiper-arrow .icon img {
  width: 44px;
}
#hero .swiper-arrow:hover .icon {
  background: rgb(33.5253456221, 126.2788018433, 208.9746543779);
}
#hero {
  /* 幅・高さを指定 */
}
#hero .swiper-button-prev,
#hero .swiper-button-next {
  top: 50%;
  width: 64px !important;
  height: 64px !important;
}
@media screen and (max-width: 767px) {
  #hero .swiper-button-prev,
  #hero .swiper-button-next {
    width: 40px !important;
    height: 40px !important;
  }
}
#hero {
  /* 矢印を消す、画像に変更 */
}
#hero .swiper-button-prev:after,
#hero .swiper-button-next:after {
  content: "";
  background-repeat: no-repeat;
  background-size: contain;
  margin: auto;
}
#hero .swiper-button-prev {
  left: 8%;
}
@media screen and (max-width: 767px) {
  #hero .swiper-button-prev {
    left: 10px;
  }
}
#hero .swiper-button-next {
  right: 8%;
}
@media screen and (max-width: 767px) {
  #hero .swiper-button-next {
    right: 10px;
  }
}
#hero {
  /* 前に戻る画像パス */
}
#hero .swiper-button-prev:after {
  background-image: none !important;
}
#hero {
  /* 次に進む画像パス */
}
#hero .swiper-button-next:after {
  background-image: none !important;
}
#hero .swiper-slide {
  opacity: 0.3;
  transition: 0.7s;
}
#hero .swiper-slide img {
  height: auto;
  width: 100%;
}
#hero .swiper-slide-active {
  opacity: 1;
  transform: scale(1);
  z-index: 1;
}
#hero .link_btn a {
  display: flex;
  align-items: center;
}
#hero .link_btn p {
  margin: 0;
}
#hero .swiper-wrapper {
  transition-timing-function: cubic-bezier(0.75, 0, 0.25, 1) !important;
}

.toptitle {
  position: relative;
  padding: 0 5vw;
}
.toptitle.tpflex {
  display: flex;
}
@media screen and (max-width: 767px) {
  .toptitle.tpflex {
    display: block;
  }
}
.toptitle.tpflex .titles {
  width: 35%;
}
@media screen and (max-width: 767px) {
  .toptitle.tpflex .titles {
    width: 100%;
  }
}
.toptitle.tpflex .leads {
  width: 35%;
}
@media screen and (max-width: 767px) {
  .toptitle.tpflex .leads {
    width: 100%;
  }
}
.toptitle.tpflex .leads p {
  margin: 0 0 1em 0;
}
.toptitle.tpflex .leads .link_btn a {
  display: flex;
  justify-content: space-between;
  width: 200px;
  padding: 0.3rem 1rem 0.3rem 1rem;
  color: #ffffff;
  background: #B464A8;
  border-radius: 30px;
}
.toptitle.tpflex .leads .link_btn a p {
  margin: 0;
  display: inline;
  font-size: 13px;
}
.toptitle.tpflex .leads .link_btn a span.c-icon {
  margin: 0;
  padding: 0;
  line-height: 0.5;
}
.toptitle .titles {
  display: flex;
  align-items: center;
}
.toptitle .titles .icon {
  width: 100px;
  margin: 0 1rem 0 0;
}
@media screen and (max-width: 767px) {
  .toptitle .titles .icon {
    width: 60px;
  }
}
.toptitle .titles .txt {
  font-weight: 500;
}
.toptitle .titles .txt h3 {
  font-size: clamp(2.2rem, 1.736rem + 0.6vw, 2.6rem);
}
.toptitle .titles .txt h3.about {
  color: #0a7d56;
}
.toptitle .titles .txt h3.people {
  color: #B464A8;
}
.toptitle .entxt {
  color: #ffffff;
  font-size: 3vw;
  z-index: 3;
  position: absolute;
  top: 1rem;
  right: 3rem;
}

#about {
  padding: 3vw;
}
#about .toptitle .icon {
  transform: translateY(-0.5em);
}
#about .in {
  background: #F2F2F2;
  border-radius: 20px;
}
#about .about_flex {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 5vw;
}
@media screen and (max-width: 767px) {
  #about .about_flex {
    display: block;
  }
}
#about .about_flex .box {
  width: 46%;
  margin: 0 0 5rem 0;
}
@media screen and (max-width: 767px) {
  #about .about_flex .box {
    width: 100%;
  }
}
#about .about_flex .box .image {
  overflow: hidden;
  border-radius: 20px;
  line-height: 0;
  margin: 0 0 1rem 0;
}
#about .about_flex .box h4 {
  color: #0a7d56;
  margin: 0 0 1rem 0;
  font-weight: 500;
}
#about .about_flex .box .tags {
  padding: 2rem 0 0 0;
}
#about .about_flex .box .tags ul {
  display: flex;
  flex-wrap: wrap;
}
#about .about_flex .box .tags ul li {
  margin: 0 5px 5px 0;
}
#about .about_flex .box .tags ul li p {
  display: inline-block;
  border: 1px solid #393939;
  border-radius: 3px;
  background: #ffffff;
  padding: 0.5rem;
  border-radius: 3px;
  font-size: 13px;
  color: 393939;
}
@media screen and (max-width: 767px) {
  #about .about_flex .box .tags ul li p {
    font-size: 11px;
  }
}

#people {
  padding: 3vw;
}
#people .in {
  border-top: 1px solid #eee;
  padding: 5vw 0 0 0;
}
#people .entxt p {
  color: #F2F2F2;
}
#people .people_flex {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 5vw;
}
@media screen and (max-width: 767px) {
  #people .people_flex {
    display: block;
  }
}
#people .people_flex .box {
  width: 30%;
}
@media screen and (max-width: 767px) {
  #people .people_flex .box {
    width: 100%;
    margin-bottom: 2rem;
  }
}
#people .people_flex .box .image {
  overflow: hidden;
  border-radius: 20px;
  line-height: 0;
  margin: 0 0 1rem 0;
}
#people .people_flex .box .txt h4 {
  color: #B464A8;
  font-weight: 500;
  margin: 0 0 1rem 0;
  font-size: clamp(1.2rem, 0.736rem + 0.6vw, 1.6rem);
}
#people .people_flex .box .txt p {
  margin: 0 0 1rem 0;
}
#people .people_flex .box .txt .tags p {
  border: 1px solid #B464A8;
  color: #B464A8;
  border-radius: 30px;
  display: inline-block;
  padding: 0 1rem;
  font-size: clamp(1rem, 0.492rem + 0.7vw, 1.5rem);
}